<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,600;0,700;1,400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css">
    <link rel="stylesheet" href="./css/style.css">

</head>
<body>
<header class="header">
 <div class="container" >
  <div class="wrapper">
     <div class="header__logo">
       <a href="" class="logo"><img src="./img/logo-img%201.svg" alt=""></a>
         <p>Architect</p>
     </div>
     <nav>
       <ul class="nav" >
          <li><a href="">HOME</a></li>
          <li><a href="#">ARCHITECTURE DESIGN</a></li>
          <li><a href="#">STRANGE BUILDINGS</a></li>
          <li><a href="#">MAGAZINE</a></li>
          <li><a href="#">BLOG</a></li>
          <li><a href="#">NEWS</a></li>
       </ul>
     </nav>
     <div class="header__search">
          <i class="fas fa-search"></i>
     </div>
  </div>
 </div>
</header>
 <div class="header__background">
   <div class="container">
      <a href="" class="header__background--text" > <p class="white title-2">THE LATEST NEWS ON DESIGN & ARCHITECTURE </p> </a>
     <div class="header__background--buttons">
         <button class="green--button"><span>Subscribe Now</span></button>
         <button class="blue--button"><span>Best Articles</span></button>
     </div>
   </div>
 </div>
 <div>
     <!--first main flex block-->
  <div class="most__popular--section">
    <h2 class="most__popular--text">Most popular posts</h2>
     <div class="card__conteiner">
       <div class="card__section">
         <div class="cards">
             <div class="card">
             <img src="./img/Most%20popular%20posts/vanglo-house-1%201.png" alt="Vanglo-house">
             <p>Vanglo House By LWPAC in Canada</p>
             </div>
             <div class="card">
             <img src="./img/Most%20popular%20posts/vanglo-house-6.png" alt="Royal-hotel">
             <p>Royal Blossom Hotel & Spa in USA</p>
             </div>
         </div>
         <div class="cards">
             <div class="card">
             <img src="./img/Most%20popular%20posts/sunrise.png" alt="Sunrise-hotel-in-USA">
             <p>Sunrise Expanse Hotel in USA</p>
             </div>
             <div class="card">
             <img src="./img/Most%20popular%20posts/Sunset.png" alt="Sunset-hotel">
             <p>Sunset Shack Hotel in Spain</p>
             </div>
         </div>
         <div class="cards">
             <div class="card">
             <img src="./img/Most%20popular%20posts/ringve-museum-1.png" alt="Resort-and-spa">
             <p>Stargaze Resort & Spa in USA</p>
             </div>
             <div class="card">
             <img src="./img/Most%20popular%20posts/HotelInFrance.png" alt="Hotel-in-france">
             <p>Glorious Expanse Hotel in France</p>
             </div>
         </div>
       </div>
     </div>
  </div>
 </div>
<!--second main grid block-->
 <section class="body__background">
    <div class="container ">
        <h2 class="title-2 white">our most popular clients</h2>
    </div>
     <div class="rectangle"></div>
     <div class="our__clients grid">
         <img src="./img/Layer%201.svg" alt="">
         <img src="./img/Layer%20%202.svg" alt="">
         <img src="./img/Layer%203%20(2).svg" alt="">
         <img src="./img/Layer%204.svg" alt="">
     </div>
 </section>
 <section class="top__rated">
     <h2 class="title blue">Top rated</h2>
        <div class="rated__gallery">
             <img src="./img/Top%20rated/Kids-Store-Lighting-2.png" alt="">
             <img src="./img/Top%20rated/Kids-Store-Lighting-1%20(1).png" alt="">
             <img src="./img/Top%20rated/Kids-Store-Lighting-1%20(1).png" alt="">
             <img src="./img/Top%20rated/ia-Pools-1.png" alt="">
             <img src="./img/Top%20rated/IA-Hourses-6.png" alt="">
             <img src="./img/Top%20rated/IA-billionares-6.png" alt="">
             <img src="./img/Top%20rated/Brazil-staduims-IA-1.png" alt="">
        </div>
 </section>
 <section class="news">
     <div class="hot__news">
         <h2 class="title blue grid">HOT NEWS</h2>
     </div>
     <div class="news1 grid">
         <div class="card__rowOne grid">
             <img src="./img/hot%20news/post-1-img.png" alt="">
             <div class="cards__text">
                 <h3>Prophecy Hotel & Spa in Emirate</h3>
                 <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
             </div>
         </div>
         <div class="card__smallTwo">
             <img src="./img/hot%20news/post-2-img.png" alt="">
             <div class="cards__text">
             <h3>Nebula Hotel in Spain</h3>
             </div>
         </div>
     </div>
         <div class="card__ColumnTрree">
             <img src="./img/hot%20news/post-3-img.png" alt="">
             <div class="cards__text">
             <h3>Western Pyramid Resort in Egypt</h3>
             <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
             </div>
         </div>
         <div class="card__ColumnFour">
             <img src="./img/hot%20news/post-4-img.png" alt="">
             <div class="cards__text">
             <h3>Grand Meadows Resort in Maldives</h3>
             <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
             </div>
         </div>
         <div class="card__ColumnFive">
             <img src="./img/hot%20news/post-4---img.png" alt="">
             <div class="cards__text">
             <h3>Wanderlust Resort in Tenerife</h3>
             <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
             </div>
         </div>
         <div class="card__ColumnSix">
             <img src="./img/hot%20news/post-6-img.png" alt="">
             <div class="cards__text">
             <h3>Twin Sanctuary Hotel in Great Britain</h3>
             <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
             </div>
         </div>
         <div class="card__smallSeven">
             <img src="./img/hot%20news/post-7-img.png" alt="">
             <div class="cards__text">
             <h3>Prism Hotel in Ireland</h3>
             </div>
         </div>
         <div class="card__RowEight">
             <img src="./img/hot%20news/post-8-img.png" alt="">
             <div class="cards__text">
             <h3>King's Shroud Resort in Spain</h3>
             <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
             </div>
         </div>
 </section>
<footer>
    <div class="copyrights__container grid">
        <span class="copyrights__text">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span>
        <div class="copyrights__logo">
            <img src="./img/footer/Vector%20Smart%20Object%20copy%203.png" alt="">
            <img src="./img/footer/Vector%20Smart%20Object.png" alt="">
        </div>
    </div>
</footer>
</body>
</html>